<?php

	include_once("../header.php");
        include_once("../php/config.php");
        $sql = mysql_query("select * from cobros where id_prestamo='$id'") or die(mysql_error());
	?>

    <div class="container">
     <h2>Historial de clientes</h2>
	  <hr>
	
	<div class="row">
		<div class="col-md-5 col-md-offset-3">
		  <input type="text" class="form-control mt-2 mb-2" style="height:40px; font-size:30px;" id="cedula">
		  <center>
			  <button class="btn btn-info" onClick="reporte()"> ONSULTAR</button>
		  </center>
		 
		</div>

	</div>
	
	 
        
	
    </div>



	<?php
		include_once("../footer.php");
	?>
	
	<script>
                  function reporte(){
                        var cedula = $("#cedula").val();
                        var param="";
                        param="cedula="+cedula;
                        window.open('rptHistorial_cliente.php?'+param,'_blank', 'toolbar=no,scrollbars=no,resizable=no,top=500,left=500,width=800,height=700');
                        
                        
                    }
</script>

